/* HEADER - Social */
.social{
    transition:width 2s;
    -webkit-transition:width 2s;
    -moz-transition:width 2s;
    -o-transition:width 2s;
}
.social li{
    transition:background-color 0.3s;
    -webkit-transition:background-color 0.3s;
    -moz-transition:background-color 0.3s;
    -o-transition:background-color 0.3s;
}
.social form input[type=search]{
    transition:width 1s,padding 1s;
    -webkit-transition:width 1s, padding 1s;
    -moz-transition:width 1s, padding 1s;
    -o-transition:width 1s, padding 1s;
}

/* GRID - Image Hover */
section.grid .col .item:hover figure img{
    transform:scale(1.1);
    -webkit-transform:scale(1.1);
    -moz-transform:scale(1.1);
    -o-transform:scale(1.1);
}
section.grid .col .item figure img{
    transition:all 1.5s ease-in;
    -webkit-transition:all 1.5s ease-in;
    -moz-transition:all 1.5s ease-in;
    -o-transition:all 1.5s ease-in;
}

/* ALL PROPRIETIES WITH 3s */
a,
footer .newsletter input[type=submit],
.col .item .category,
.col .item .title,
article .full-story span,
.videos iframe,
header,
.subheader-climasphere,
main.category section.subheader,
.logo.visible-lg-block,
div.loading{
    transition:all 0.3s;
    -webkit-transition:all 0.3s;
    -moz-transition:all 0.3s;
    -o-transition:all 0.3s;
}